﻿.home-banner .swiper-slide>a::after{display:none}
@media (min-width:1025px){header:not(.is-active){background: rgba(0,0,0,.2);}
header:not(.is-active):hover{background:#fff}}
.home-cate .catelist ul{height:auto}

.home-about .about-item .about-content .flex{display: flex;justify-content: space-between;flex-wrap: wrap;}
.home-about .about-item .about-content .text .item{width: 48%;margin-bottom: 10px;background: #f7f7f7;border: 3px solid #eae8dc;border-radius: 8px;transition: .2s;padding: 10px;}
.home-about .about-item .about-content .text .item:hover{background: #ae5a34;border-color: #ae5a34;color: #fff;}
.home-about .about-item .about-content .text .num span{font-size: var(--fontsize18);font-weight: var(--fontbold6);}
@media (min-width:769px){.diverse-container .left .list li .title{width:100px}
.diverse-container .left .list li .text{display:block}
.diverse-container .left .list li.active .text{margin-top:0}
.diverse-container .left .list li .text p {width:100%;line-height:1.4;font-size:var(--fontsize14)}}